/*     9285 : 이미지 (비율형)      */
.img_ratio__9285__ {max-width:100%;vertical-align:top}
.img_ratio__9285__ * {box-sizing:border-box}
.img_ratio__9285__ a {display:block;vertical-align:top}
.img_ratio__9285__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__9285__ img {width:auto}
}

/*     14755 : 텍스트 오버레이 이미지      */
.img_list__14755__wrap{}
.img_list__14755__wrap:after{content:'';display:block;clear:both;}
.img_list__14755__wrap > .img_list__14755__{float:left;width:calc(100% / 3);padding:10px 25px;margin:25px 0;border-right:2px solid #e8e8e8;box-sizing:border-box;font-size:0;text-align:center;}
.img_list__14755__wrap > .img_list__14755__:nth-child(3n+3){border-right:none;}
.img_list__14755__wrap > .img_list__14755__:nth-child(3n+1){clear:both;}
.img_list__14755__wrap > .img_list__14755__ a{display:block;}
.img_list__14755__wrap > .img_list__14755__ p{display:inline-block;position:relative;width:52px;height:52px;line-height:52px;margin-bottom:20px;border-radius:50%;box-sizing:border-box;}
.img_list__14755__wrap > .img_list__14755__ p img{vertical-align:middle;}
.img_list__14755__wrap > .img_list__14755__ dl{margin:0;font-size:14px;}
.img_list__14755__wrap > .img_list__14755__ dl dt{color:#000000;font-size:16px;font-weight:bold;}
.img_list__14755__wrap > .img_list__14755__ dl dd{margin:0;color:#5da02c;font-size:13px;}


@media (max-width:1023px){
	.img_list__14755__wrap > .img_list__14755__{width:calc(100% / 3);}
	.img_list__14755__wrap > .img_list__14755__:nth-child(3n+3){border-right:2px solid #e8e8e8;}
	.img_list__14755__wrap > .img_list__14755__:nth-child(3n+3){border-right:none;}
	.img_list__14755__wrap > .img_list__14755__:nth-child(3n+1){clear:none;}
	.img_list__14755__wrap > .img_list__14755__:nth-child(3n+1){clear:both;}
}
@media (max-width:767px){
	.img_list__14755__wrap > .img_list__14755__{width:calc(100% / 3);margin:10px 0;padding:5px 10px;}
	.img_list__14755__wrap > .img_list__14755__:nth-child(3n+3){border-right:2px solid #e8e8e8;}
	.img_list__14755__wrap > .img_list__14755__:nth-child(3n+3){border-right:none;}
	.img_list__14755__wrap > .img_list__14755__:nth-child(3n+1){clear:none;}
	.img_list__14755__wrap > .img_list__14755__:nth-child(3n+1){clear:both;}
}

/*     15015 : 이미지 (비율형)      */
.img_ratio__15015__ {max-width:100%;vertical-align:top}
.img_ratio__15015__ * {box-sizing:border-box}
.img_ratio__15015__ a {display:block;vertical-align:top}
.img_ratio__15015__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__15015__ img {width:auto}
}

/*     9355 : 이미지 (비율형)      */
.img_ratio__9355__ {max-width:100%;vertical-align:top}
.img_ratio__9355__ * {box-sizing:border-box}
.img_ratio__9355__ a {display:block;vertical-align:top}
.img_ratio__9355__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__9355__ img {width:auto}
}

/*     9365 : 이미지 (비율형)      */
.img_ratio__9365__ {max-width:100%;vertical-align:top}
.img_ratio__9365__ * {box-sizing:border-box}
.img_ratio__9365__ a {display:block;vertical-align:top}
.img_ratio__9365__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__9365__ img {width:auto}
}

/*     9375 : 이미지 (비율형)      */
.img_ratio__9375__ {max-width:100%;vertical-align:top}
.img_ratio__9375__ * {box-sizing:border-box}
.img_ratio__9375__ a {display:block;vertical-align:top}
.img_ratio__9375__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__9375__ img {width:auto}
}

